@charset "utf-8";
/* CSS Document */


@-ms-viewport
{
	width:device-width;
}
@-viewport
{
	width:device-width;
}

@media only screen and (max-width:1200px)
{
	img
	{
		max-width:100%;
	}
	.footer_marg, .foot_bottom-margin, .volunteer, .activities
	{
		width:auto;
		padding-left:20px;
		padding-right:20px;
	}
	table, tr, td
	{
		width:auto;
	}
	.isStuck
	{
		display:none;
	}
	.nav
	{
		float:none;
		clear:both;
		margin-top:30px;
	}
	.nav ul li
	{
		margin-left:0; border:none; margin-bottom:10px;
	}
	.nav ul li a
	{
		padding:15px 0;
		border-bottom:solid 1px #CCC;
	}  
	.nav ul li ul
	{
		width:100%;
	}
}
@media only screen and (max-width:1024px)
{
	
}
@media only screen and (max-width:960px)
{
	.header-top-strip
	{
		padding: 0 0;
	}
	.header-top-strip h4
	{
		float:none; text-align:center; float:none; border:none; margin:0; padding:20px 0 0 0;
	}
	.header-top-link
	{
		margin-left:0; text-align:center; float:none;
	}
	.header-top-link a
	{
		display:inline-block; float:none;
	} 
	.header-top-left
	{
		position:relative; float:none; clear:both;
	}
	.header-top
	{
		padding:20px;
	}
	.header-top h1, .header-top h2
	{
		
	}
	.header-top h1 img
	{
		width:100px;
	}
	.header-top h2 
	{
		margin:0;
		float:right;
	}
	.header-top h2 img
	{
		width:48vw;
	}
	.apply
	{
		float:left;
	}
	
	.nav
	{ 
		float:none; 
	}
	.section-tabs ul li
	{
		width:32%;
	}
	.awards-img
	{
		padding:0;
	}
	.awards-img ul
	{
		padding:10px;
	}
	.awards-img ul li
	{
		padding:10px;
	}
	.special-education
	{
    padding:25px 20px 60px 20px;
	}
}
@media only screen and (max-width:768px)
{
	.section-home
	{
		padding: 30px 20px;
	}
	.section-about h2
	{
		font-size: 4.2vw;
	}
	.section-about-left
	{
		width:auto;
		float:none;
		position: static;
		height:60vw;
	}
	.section-about-right 
	{
		width:auto;
		float:none;
		padding:20px 20px;
	}
	.section-tabs ul li
	{
		width:48%;
	}
	.section-volunteer-content
	{
		width:auto;
		float:none;
		padding:30px;
	}
	.foot_list, .social
	{
		margin-right:0;
		width:auto;
		float:none;
	}
	.section-content
	{
		padding:25px 20px;
	}
	.contact
	{
		padding:20px;
	}
	.contact-left, .contact-right
	{
		width:auto;
		float:none;
		padding:0;
	}
	.banner-heading h2
	{
		font-size: 5.5vw;
		margin: 0 20px;
	}
	.awards-img h2
	{
		font-size: 3vw;
	}
	.awards-img ul li
	{
		width:33.333333%;
	}
	.special-education-left, .special-education-right
	{
		width:auto;
		float:none;
	}
}
@media only screen and (max-width:480px)
{
	.section-tabs ul li
	{
		width:auto;
		float:none;
		width:100%;
	}
	.mypets
	{
		font-size: 14px;
		padding-left:0;
	}
	.mypets:after, .mypets2:after
	{
		font-size: 16px;
	}
	.awards-img h2
	{
		font-size:4vw;
	}
	.awards-img ul li
	{
		width:50%;
	}
}
@media only screen and (max-width:320px)
{
	.header-top h1 img
	{
		width: 56px;
	}
	.header-top h2 img
	{
		width: 40vw;
	}
}